---
apiVersion: rbac.authorization.k8s.io/v1beta1
kind: ClusterRoleBinding
metadata:
  name: {{ ingress_nginx_namespace }}
  namespace: {{ ingress_nginx_namespace }}
  labels:
    app.kubernetes.io/name: {{ ingress_nginx_namespace }}
    app.kubernetes.io/part-of: {{ ingress_nginx_namespace }}
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: {{ ingress_nginx_namespace }}
subjects:
  - kind: ServiceAccount
    name: {{ ingress_nginx_namespace }}
    namespace: {{ ingress_nginx_namespace }}
